@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rancho&display=swap');


body{
    margin:0;
    padding:0;
    color:#ac0000;
    font-family: 'Poppins', sans-serif;
}

.main{
    margin: auto;
    padding: 0;
    width: 94%;
}

a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
img{
    max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}
p{margin:0;}


/*start tophead section*/

.tophead-section{
    padding: 0;
    background: #231e36;
}
.tophead-section1{
    padding: 0px 0 0 0;
}
.visibal {
    padding: 10px;
    visibility: hidden;
}
.visibal1{
    padding: 10px;
    border:1px solid;
}
.top-details {
    padding: 0px;
}
.top-details1 {
    padding: 0px;
    /* border: 1px solid; */
}
.top-details1 ul{
    margin: 0;
    list-style: none;
    padding: 0;
    margin: 4px 0 0 0;
}
.top-details1 ul li{
    display: block;
    padding: 5px 10px;
}
.top-details1 ul li a{
    display:block;
}
.top-details1 li a i {
    color: #ffffff;
    padding-right: 8px;
    font-size: 21px;
    padding-top: 0px;
    font-weight: 500;
    text-shadow: -1px -2px 6px #ffca00;
}
.top-details1 li a span {
    display: inline-block;
    font-weight: 600;
    padding: 4px 20px 3px;
    font-size: 22px;
    border-radius: 40px;
    border: 1px solid #ffffff;
    color: #fff;
}

.top-call {
    padding: 0px;
}
.top-call1 {
    padding: 10px 0px;
    /* border: 1px solid; */
    margin: 4px 0 0 0;
}
.top-call1 p {
    margin: 0;
    text-align: right;
}
.top-call1 p a {
    border-radius: 46px;
    color: #fff;
    background: green;
    font-size: 18px;
    display: inline-block;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    padding: 4px 26px;
}
.hide-number{
  display:none;
}
.top-call1 p .hide-number {
   color:#ffca00;
   font-size: 38px;
   padding: 0;
   background: none;
   font-weight: 600;
   margin: 0;
   display: none;
}
.top-icon{
    padding: 0px;
}
.top-icon1 {
    padding: 0px;
    text-align: right;
}
.top-icon1 ul{
    padding: 10px 0;
    margin: 0;
    text-align: center;
    list-style: none;
    display: inline-block;
}
.top-icon1 ul li{
    display: inline-block;
    padding: 0px 5px;
}
.top-icon1 a {
    margin: 0;
    padding: 0;
    line-height: 52px;
    text-decoration: none;
    text-align: center;
}
.top-icon1 i {
    text-decoration: none;
    font-size: 15px;
    display: block;
    color: #000000;
    line-height: 53px;
    line-height: 33px;
    text-align: center;
    height: 33px;
    border: 2px solid #ffca00;
    border-radius: 50%;
    width: 33px;
    background: #ffca00;
}
.top-icon1 i:hover{
    background: #ffca00;
    color: #000;
}
.top-icon1 span{
    color: #fff;
    margin: 0;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 500;
}

/*end top head section*/

/*start head section*/

.head-section{
    padding: 0;
    background: #231e36;
}
.head-section1{
    padding: 0px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.head-logo{padding: 0;}
.head-logo1{
    padding: 0px;
    text-align: center;
}

.head-right{
    padding: 10px 0;
}
.head-right1{
    padding: 9px 0px;
}
.head-top{
    padding: 0px;
}
.head-top1{
    padding: 0px;
}
.head-top1 ul{
    margin: 0;
    text-align: center;
    padding: 0;
    list-style:none;
}
.head-top1 ul li{
    margin: 0;
    display: inline-block;
    padding: 0 20px;
}
.head-top1 ul li img{
  height:50px;
}
.head-top1 li span{
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 18px;
    display: block;
}
.head-top1 li p{
    margin: -16px 0 0 3.9pc;
    padding: 0;
    font-weight: 500;
    color: #ffffff;
    font-size: 16px;
}





.head-bottom{
    padding: 17px 0 0;
}
.head-bottom1{
    padding: 0px;
}
.call{
    padding: 0px 9px;
}
.call p{
    color: #ffffff;
    border: 1px dashed #ff022d;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    font-size: 15px;
    padding: 8px;
    margin: 0;
}
.call-ban{
    padding: 0 9px;
}

/*end head section*/


/*start head mark section*/

.headmark-section{
    padding: 0;
    color: #fff;
    background: #231e36;
}
.headmark-section1{
    padding: 0px;
}
.headmark-left1{
   padding:10px;
}
.headmark-left2{
   padding: 4px;
}
.headmark-left2 ul{
   padding:0px;
   margin:0;
   list-style:none;
}
.headmark-left2 ul li{
   color: #ffffff;
   padding:0 5px;
   font-size:15px;
   margin:0;
   display:inline-block;
   text-transform:capitalize;
   font-weight: 500;
}





.headmark-right2{
    text-align: center;
    padding: 0;
    background: #ff022d;
}

.headmark-right2 p{
    color: #fff;
    font-size: 38px;
    margin: 0;
    padding: 0px 30px;
    text-transform: capitalize;
    font-weight: 700;
}

/*end head mark section*/

/*start slider section*/

.slider{
    padding: 0;
}

/*end slider section*/

/*END HEADER SECTION*/


/* start about us section*/

.aboutus-section{
  padding: 0;
}

.aboutus-section1{
  padding: 50px 30px 40px;
}
.horoscope-head{
   padding: 10px 0 0;
   text-align: center;
}
.horoscope-head p{
  color: #222;
  font-size: 17px;
  padding: 0px 0 0px 0px;
  margin: 0;
  font-weight: 500;
  text-align: center;
  text-transform: capitalize;
}
.horoscope-head strong{
  color: #ff022d;
  font-weight: 700;
  font-size: 56px;
  text-transform: uppercase;
}
.aboutus-content1{
  padding: 0px 0px 0;
}
.aboutus-content2 {
  padding: 0px 0 0;
  /* text-align: center; */
}
.aboutus-content2 img{
   height: 400px;
   float:right;
   padding: 12px;
}

.aboutus-content2 p{
  color: #222;
  text-align: left;
  margin:0;
  font-weight: 400;
  text-align: left;
  font-size: 15px;
  line-height: 32px;
  padding: 6px 0;
}
.aboutus-content2 b{
    color: #ff022d;
    text-transform: uppercase;
}
.aboutus-content2  p strong{
  color: #000;
  font-weight: 700;
}
.aboutus-content2 ul{
  text-align: left;
  padding: 10px 0 5px;
  margin: 0;
  list-style: none;
}
.aboutus-content2 ul li{
  margin:0;
  font-size: 15px;
  padding: 4px 0 0 20px;
  color: #222;
  text-transform: capitalize;
  position: relative;
  line-height: 27px;
}
.aboutus-content2 li:before {
    top: 13px;
    background: #ff1318;
    content: "";
    font-weight: 900;
    display: inline-block;
    font-size: 20px;
    height: 8px;
    width: 8px;
    margin: 0;
    left: 0;
    position: absolute;
}
.aboutus-content2 span{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    text-align: left;
    padding: 5px 23px;
    display: block;
    background: linear-gradient(90deg, #ff2400 0%, #ff0030 100%);
    text-transform: capitalize;
}

/* end about us section*/

/*start solve case section*/

.tagline{
    padding:0;
}
.tagline1{
    padding: 40px 0 60px;
    text-align: center;
}
.tagline1 p{
    font-size: 80px;
    color: #231e36;
    font-weight: 700;
    text-transform: uppercase;
}
.tagline1 span{
    background:#facb03;
    color:#000;
    padding: 10px  20px;
    border-radius:30px;
    font-size: 27px;
    display: block;
    margin: 0 auto;
    font-weight: 600;
    width: fit-content;
}


.solve-case-section{
    padding: 0;
    background: linear-gradient(90deg, #ff2400 0%, #ff0030 100%);
    margin: 0;
    }
.solve-case-section1{
    padding: 50px 30px 70px 30px;
}
.solve-head{
    padding: 10px 0;
    text-align: left;
}
.solve-head p{
    font-size: 33px;
    margin: 0;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.solve-head img{
    margin: -10px 0 0 0;
}
.solve-head span{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 32px;
    padding: 8px 0 0;
    font-weight: 500;
    text-align: right;
    display: block;
}
.solve-case{
    padding: 30px 0px 20px 0px;
}
.solve-case ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.solve-case ul li{
    margin: 3px 7px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    display: inline-block;
    text-transform: capitalize;
}
.solve-case li p{
    border-radius: 7px;
    border: 1px solid #ffffff;
    font-size: 17px;
    font-weight: 500;
    text-shadow: 0px 2px 10px #ffc000;
    text-align: center;
    color: #ffffff;
    display: inline-block;
    margin: 0 5px 0 0;
    padding: 3px 7px;
}
.solve-case-call{
    padding: 25px 10px 10px 10px;
    text-align: left;
    margin: 0;
}
.solve-case-call p{
    margin: 0;
    padding: 0;
    color:#ffca00;
    font-size: 26px;
    font-weight: 600;
    text-transform: capitalize; 
    animation: highlight 0.4s infinite;
}
.solve-case-call p i{
    padding: 0 5px;
}
@keyframes highlight{
    0%{color: #ffca00;}
    50%{color: #fff;}
    100%{color: #ffca00;}
}

/*end solve case section*/

/*start our top-services section*/

.top-services{
    padding: 0;
    /* background: #000; */
}
/*start list services*/


.top-services1{
    padding: 0 20px 20px 20px;
    margin: -2.8% 0 0 0px;
}
.top-serv{
    padding: 10px;
    box-shadow: inset 7px -7px 0 1px #ff1910;
    background: #231e36;
    clip-path: polygon(83% 0, 95% 50%, 81% 100%, 0% 100%, 0 50%, 0% 0%);
}
.top-serv1{
    padding: 5px;
    text-align: left;
    color: #000;
}
.top-serv1 span{
    color: #ffffff;
    font-weight: 700;
    border-right: 2px solid;
    padding: 0px 5px;
    font-size: 27px;
    text-shadow: 0 0 7px #feff00;
}
.top-serv1 p{
    text-transform: capitalize;
    margin: 0;
    display: inline-block;
    padding: 0 5px 0 10px;
    font-weight: 600;
    color: #ffffff;
    font-size: 18px;
}

/*start list services*/

/*start best services section*/

.bestservices-section{
    padding:0;
}
.bestservices-section1{
    padding: 50px 30px;
}
.our-services{
  padding:40px 0 0 0 ;
}
.best-services1{
    padding: 10px;
}
.best-services2{
    padding: 10px 20px 30px;
    border: 1px solid;
    background:#fff;
    border-color: #22222230;
    background: #231e36;
}
.best-services3{
    padding: 10px 0 0;
    text-align: center;
}
.best-services3 img{
    border-radius: 50%;
    border: ridge;
    padding: 8px;
}
.best-services4{
    padding: 10px 0;
    text-align: center;
}
.best-services4 strong{
    margin:0;
    font-size: 22px;
    color: #fff;
    text-shadow: 0 0 7px #feff00;
    font-weight: 600;
    text-transform: capitalize;
}
.best-services4 p{
    color: #ffffff;
    margin: 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    padding: 10px 0 20px;
}
.best-services4 a{
    background: linear-gradient(90deg, #ff2400 0%, #ff0030 100%);
    color: #fff;
    padding: 6px 19px;
    font-size: 18px;
    border-radius: 4px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
}

.best-services2:hover .best-services3 img{
    transform:rotateY(360deg);
    transition: 0.6s;
}

/* end best services section*/

/*start form section*/

.form-section{
  padding: 0;
}
.form-section1{
  padding:50px 30px;
}
.form1{
  padding: 10px;
}
.form2{
  padding: 0px 0 20px 0;
  border:1px solid #b3b3b3;
}
.contac-r {
    padding: 40px 0px 0px 0px;
    margin: 0;
    text-align: left;
}
.form-texxx{
    padding: 5px 0px;
    background: #ff022d;
    text-align: center;
}
.form-texxx p{
    padding: 0px 0 0px 0px;
    margin: 10px 0px 0px 0px;
    font-size: 25px;
    font-weight: 600;
    color: #ffca00;
    text-align: center;
}
.tri {
   border: 40px solid transparent;
   border-top: 40px solid #ff022d;
   position: absolute;
   bottom: -80px;
   width: 50px;
   left: 0;
   right: 0;
   margin: 0 auto;
}
.form-texxx span{
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    text-transform: capitalize;
}
.form-group {
    padding: 2px 15px;
    margin-bottom: 8px;
}
input.form-control {
    color: #000;
    font-weight: 500;
}
.form-group label {
    text-align: left;
    font-size: 15px;
    font-weight: 600;
}
.form-control {
    background:#ffffff;
}
textarea.form-control {
    height: 80px;
    font-weight: 500;
    color: #000;
}
.btn-group>.btn:first-child {
    margin-left: 0;
    font-size: 16px;
    padding: 12px 18px;
    color: #fff;
    background: #ff022d;
    letter-spacing: 1px;
}
.btn-group>.btn:first-child:hover{
  background: #ffca00;
  color: #000000;
}


.contact-detail1{
  padding: 10px 20px 0px 20px;
}
.contact-detail2{
  padding: 0px;
}
.detail-head{
  padding: 0;
  text-transform: capitalize;
  text-align:left;
}
.detail-head p{
  color: #ff022d;
  font-size: 27px;
  margin: 0;
  padding: 0px 0 0;
  font-weight: 600;
  text-transform: capitalize;
}
.detail-head span{
  font-size: 18px;
  color: #1c1c1c;
  font-weight: 600;
  line-height: 30px;
}
.contact-detail3{
  padding:20px 10px;
}
.contact-detail3 ul{
  padding: 0;
  margin: 0;
  text-align: left;
  list-style: none;
}
.contact-detail3 li{
    margin: 0px;
    padding: 12px 0px;
    list-style: none;
    padding-left: 70px;
    text-align: left;
}
.contact-detail3 li i {
    border-radius: 50%;
    height: 45px;
    width: 45px;
    position: absolute;
    background: #ffca00;
    line-height: 45px;
    text-align: center;
    font-size: 21px;
    color: #ff022d;
    left: 0;
}
.contact-detail3 li p{
       padding: 0 0 0px 0px;
       margin: 0;
       text-transform: capitalize;
       color: #ff022d;
       font-weight: 700;
       font-size: 21px;
}
.contact-detail3 li a {
    padding: 0px;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 500;
    color: #000;
}

/*end form section*/

/*start testimonials section*/

.testimonials-section{
  padding: 0;
  background: #ff022d;
}
.testimonials-section .horoscope-head strong{
    color: #ffffff;
}
.testimonials-section1{
  padding: 30px 30px 50px 30px;
}
.testimonials-section2{
    padding: 60px 20px 40px 20px;
}
.testimonials{
    padding: 10px;
}
.testimonials1{
        padding: 20px;
        background: #231e36;
}
.testi-txt{
    text-align: center;
    padding: 0;
}
.testi-txt p{
    color: #d2d2d2;
    margin: 0;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    padding: 0;
}
.testi-img{
    padding: 0;
    text-align: center;
}
.testi-img img{
    border-radius: 50%;
    height: 85px;
    border: 2px dotted #f6c300;
    padding: 6px;
    margin: 0px 0 10px 0;
}
.testi-img p{
    font-size: 15px;
    margin: 0;
    padding: 0px 0 0PX;
    font-weight: 500;
    text-transform: capitalize;
    color: #ffffff;
}
.testi-img span{
    font-size: 13px;
    font-weight: 500;
    margin: 0;
    color: #f2ca00;
    font-style: italic;
    text-transform: capitalize !important;
}

.testimonials-1{
        padding: 0px;

}


/*end testimonials section*/

.contact-section{
    padding: 30px 0 0 0;
}
.contact-section1{
    padding: 20px 0;
}
.footer-contact1{
  padding: 10px 0;
}
.footer-contact2{
  padding: 20px 10px;
  text-align: center;
}
.footer-contact2 span{
  height: 100px;
  width: 100px;
  line-height: 140px;
  border-radius: 50%;
  background: #231e36;
  text-align: center;
  color:#fff;
  display: block;
  margin: 0 auto;
  animation: pulse2 2s linear infinite;
}
.footer-contact2 span i{
  font-size: 59px;
}
@keyframes pulse2 {
   0% {
      box-shadow: 0 0 0 0 #231e36
   }

   to {
      box-shadow: 0 0 0 20px transparent
   }
}
.footer-contact2 a{
   display: block;
   color: #fff;
   background: #ff022d;
   padding: 11px 13px;
   border-radius: 60px;
   font-size: 42px;
   font-weight: 700;
}
.footer-contact2 strong{
   display: block;
   color: #000;
   padding: 20px 0 10px;
   font-size: 21px;
   text-transform: capitalize;
   font-weight: 600;
}






/*start footer section*/

.footer-section{
    padding: 0;
    color: #ffca00;
    background: #231e36;
    position:relative;
    z-index:9;
}
.footer-section:before{
    content:"";
    position:absolute;
    background:url(../images/bg.jpg) no-repeat;
    background-size:cover;
    height:100%;
    width:100%;
    top:0;
    left:0;
    background-position: center;
    opacity: 11%;
    z-index:-9;
}
.footer-section1{
    padding: 50px 30px;
}
.footer-section-2{
    padding: 10px;
}
.footer-section-3{
    padding: 10px;
    text-align: center;
}
.footer-section2{
    padding: 10px;
}
.footer-section3{
    padding: 0;
}
.footer-head{
    padding: 0;
    text-align: left;
}
.footer-head p{
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    font-weight: 600;
    padding: 0;
    text-shadow: 0 0 7px #feff00;
}
.footer-head img{
    margin: -10px 0 0 0;
}
.footer-section4{
    text-align: center;
    padding:2px 0 0 0;
}
.footer-section4 ul{
    margin: 0;
    padding: 9px 0 0 0;
    list-style: none;
}
.footer-section4 li{
    color: #fff;
    padding: 5px 0 5px 0px;
    line-height: 26px;
    font-weight: 400;
    text-align: left;
    font-size: 16px;
    text-transform: capitalize;
}
.footer-section4 li a{
    color:#fff;
}
.con-foot ul li{
    margin: 12px 0;
    font-size:20px;
}
.footer-section4 i{
    color: #ffca00;
    font-size: 15px;
    margin: 0px 9px 0 0px;
    display: inline-block;
}
.footer-section-4{
    text-align: center;
    padding:15px 0 0 0;
}
.footer-serv{
    padding: 0px;
    margin: 0px 0 0 0;
}

/*end footer section*/

/*start disclimer*/

.dis{
  padding: 0px;
  text-align: center;
   background:#000;
}
.dis-1{
  padding:0px 20px;
}
.dis-1 p{
    font-size: 15px;
    padding: 10px 0;
    line-height: 26px;
    margin: 0px;
    font-weight: 300;
    text-align: center;
    color: #fff;
}
.copy-1{
  padding: 0px;
  border-top:1px solid #ffca00;
}
.copy-1 .copy{
  padding: 10px 0;
  margin:0px;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #ffca00;
}

/*end disclimer*/

  #callbook {
    background:green;
    bottom: 0;
    height:50px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index:999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
    border-bottom:1px solid #fff; 
    background:red;
    position: relative;
    padding: 15px;
    width:50%;
    list-style:none;
    float:left; text-align: center;
}
#callbook ul li  a{display:block;}
  #callbook ul li a span {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    position: relative;
    top: -3px;
}
#callbook ul li a i{
  color: #fff;
  position: relative;
  top: -3px;
  font-size: 20px;
  left: -10px;
}    
#callbook ul li a i{
        animation: pulsate 0.5s ease-out;
        animation-iteration-count: infinite;
        -webkit-animation: pulsate 0.5s ease-out;
        -webkit-animation-iteration-count: infinite;
}
@keyframes pulsate {
        0% {transform: scale(0.9, 0.9); opacity: 1;}
        50% {transform: scale(1.2, 1.2); opacity: 1;}
        100% {transform: scale(0.9, 0.9); opacity: 1;}
    }






/*start media query*/

@media (max-width: 767px){
    body{text-align: center;}
    .head-right,.top-icon1,.visibal{display: none;}
    .top-details1 ul{text-align: center;}
    .top-icon{text-align: center;width: 50%;display: none;}
    .top-call{width: 45%;}
    .top-icon1 span{display:none;}
    .top-icon1{text-align:center;}
    .aboutus-section1{padding: 30px 0px 30px;}
    .bestservices-section1 {padding: 30px 0px;}
    .best-services1{width:50%;}
    .solve-case-section1 { padding:30px 0;}
    .top-call1 p{text-align:center;}
    .solve-case ul li{display: block;margin:  10px 0  0;text-align: left;font-size: 18px;}
    .solve-case{padding-top:20px;}
    .hide-number{display:block;}
    .top-call1{padding: 10px 0 0 0;}
    .show-number{display:none;}
    .headmark-right1{clip-path:none;padding:0;}
    .headmark-right2 p{padding:0;}
    .horoscope-head strong{font-size:30px;}
    .head-right1{padding-top:0;}
    .head-top1 ul li img{height:30px;}
    .aboutus-content2 span,.head-top1 li span{font-size:15px;}
    .head-top1 li p{font-size:11px;margin-left:2.5pc;margin-top:-5px;}
    .headmark-left1{padding:0;}
    .form-section1 {padding: 50px 0px;}
    .footer-section1{padding: 30px 0px;}
    .footer-section2{width: 50%;}
    .footer-section-2 {padding: 0px 0;}
    .footer-serv{width: 50%;}
    .footer-section3 {padding: 10px 0;}
    .dis-1 {padding: 0px 0px;}
    .copy-1 {padding: 0px 0px 50px 0px;}
    #callbook {display:block;}
    .solve-head span{font-size:20px;}
    .solve-head p{font-size: 27px;}
    
    .testimonials-section2 {padding: 20px 0;}
    .testimonials{width: 50%;}
    .testimonials-section1{padding: 30px 0px;}
    .head-section1{display:block;}
    .top-details{width: 55%;}
    .headmark-right2 p {font-size: 20px;padding: 8px 0;}
    .tagline1 p{font-size: 40px;}
    .tagline1 span{font-size: 14px;}
    .footer-contact2 a{font-size: 23px;}


}

@media only screen and (min-width: 768px) and  (max-width:991px) {
    .top-icon1,.visibal{display: none;}
    .top-details1 ul{text-align: center;}
    .head-top1 ul li {padding: 0 2px;}
    .head-top1 ul{text-align: center;}
    .top-call1 p{text-align:center;}
    .headmark-left2 ul li{font-size:14px;}
    .head-section1{display:block;}
    .top-details{width: 50%;}
    .solve-head span{font-size:20px;}
    .top-serv{margin:20px 0 0;}
    .top-services1{margin:0;}
    .solve-case ul li{margin:10px 0 10px;}
    .head-right1{padding:0;}
    .headmark-right2 p {font-size: 25px;padding: 5px 0;}
   .horoscope-head strong{font-size:50px;}
     .tagline1 p{font-size: 55px;}
     .tagline1 span{font-size: 25px;}
    .footer-contact2 a{font-size: 36px;}


  


}

@media only screen and (min-width: 991px) and  (max-width:1200px) {
    .visibal{display:none;}
    .top-details1 ul li {padding: 6px 4px;}
    .top-details1 li span {padding: 5px 5px;font-size:14px;}
    .top-details1 li i { padding-right: 2px;font-size: 14px;}
    .top-icon1{text-align: center;}
    .head-top1 ul li{padding: 0 1px;}
    .head-top1 ul li img{height: 50px;}
    .head-right{padding: 10px 0;}
    .head-top1 ul{text-align: center;}
    .top-serv1 span{font-size:20px;}
    .top-serv1 p{font-size:16px;}
    .top-details{width: 41.333%;}
    .headmark-left2 ul li:nth-child(4),.headmark-left2 ul li:nth-child(3){display:none;}
    .headmark-right2 p {font-size: 32px;padding: 5px 0;}
     .call p{font-size: 13px;}
    .solve-case ul li:last-child{margin:20px 3px 0 0;}
    .tagline1 p{font-size: 71px;}




}

@media only screen and (min-width:1200px) and  (max-width:1300px){
    .headmark-left2 ul li:last-child{display:none;}
    .headmark-right2 p {}
     .call p{font-size: 13px;}
    .solve-case ul li:last-child{margin:20px 3px 0 0;}
}

@media (max-width: 575px) and (min-width: 0px) {
    .top-details1 ul li {padding: 6px 2px;}
    .top-call1 p a {}
    .best-services1{width:100%;}
    .head-top1 li p{font-size:11px;margin-left:2.5pc;margin-top:-5px;}
    .top-call1 p .hide-number{font-size:35px;}
    .headmark-right1{display:none;}
    .headmark-left2 ul li{font-size: 11px;padding: 0px 1px;}
    .horoscope-head strong {font-size: 25px;}
    .horoscope-head p{font-size:13px;}
    .footer-section-2 {padding: 0px 0;}
    .footer-serv{width: 100%;}
    .footer-section2{width: 100%;}
    .footer-section3{height: auto;}
    .dis-1 p {font-size: 12px;padding: 10px 0;}
    .copy-1 .copy {padding: 10px 0;font-size: 13px;}
    .testimonials{width: 100%;}
    .top-call1,.top-call, .top-details{width:100%;padding:0;}
     .top-serv{clip-path:none;}
    .top-services1{padding:0;}
    .tagline1 p{font-size: 30px;}
    .footer-contact1{width:100%;}



}

@media (max-width: 380px) and (min-width: 0px) { 
   .head-top1 li span {font-size: 17px;}



}


